รหัสข้อผิดพลาด BOOTSTRAPPER_PREREQ-office_version เมื่อติดตั้ง Office

เมื่อติดตั้ง Office บนคอมพิวเตอร์ที่ใช้ Windows 10 S คุณอาจได้รับรหัสข้อผิดพลาดต่อไปนี้อย่างใดอย่างหนึ่ง ถ้าคุณพยายามติดตั้งรุ่นที่เก่ากว่า 1902

31-BOOTSTRAPPER_PREREQ-office_version

29-BOOTSTRAPPER_PREREQ-office_version

เพื่อแก้ไขข้อผิดพลาดนี้ ให้ปิดโหมด S หรือลองติดตั้ง Office รุ่นใหม่กว่า

ปิดโหมด S

ทำตามขั้นตอนใน ปิดโหมด S ใน Windows 10 แล้วจากนั้นลองติดตั้ง Office อีกครั้ง ทั้งนี้เพื่อให้คุณได้ติดตั้ง Office รุ่นเก่ากว่า

ติดตั้ง Office รุ่นใหม่กว่า

ดูที่ ดาวน์โหลดและติดตั้ง หรือติดตั้ง Microsoft 365 หรือ Office 2019 ใหม่บนพีซีหรือ Mac คุณควรจะติดตั้งรุ่นล่าสุดได้โดยทำตามขั้นตอนเหล่านี้

หมายเหตุ: สำหรับผู้ดูแลระบบเท่านั้น   เพื่อดูว่าเวอร์ชัน 1902 ขึ้นไปมีอัปเดตแชนเนลใดให้บริการบ้าง โปรดดู ประวัติการอัปเดตสำหรับ Office

ขยายทักษะ Office ของคุณ
สำรวจการฝึกอบรม
รับฟีเจอร์ใหม่ก่อนใคร
เข้าร่วม Office Insider

ข้อมูลนี้เป็นประโยชน์หรือไม่

ขอบคุณสำหรับคำติชมของคุณ!

ขอขอบคุณสำหรับคำติชมของคุณ! เราคิดว่าอาจเป็นประโยชน์ที่จะให้คุณได้ติดต่อกับหนึ่งในตัวแทนฝ่ายสนับสนุน Office ของเรา

×